Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Nov 2019 15:06:39 -0500

Chat transcript

	

	Bryan Wed, 11/20/19 02:40:45 pm America/New_York
	
		Hello, would you like to talk about our services?

	Sarah Ashton 02:40:45 pm
	
		Hi - how do I go about changing my order  #21344?

	Bryan 02:41:01 pm
	
		Hello there!
	
		Have you placed an order from our website?

	Sarah Ashton 02:41:35 pm
	
		yes, yesterday
	
		I would like to change datacenter locations

	Bryan 02:42:02 pm
	
		Alright, that's great thanks for the confirmations
	
		Sure, no problem i will forward your request to our sales team and they will definitely look after on your case.

	Sarah Ashton 02:43:13 pm
	
		we would like Boston or Conn.  Do I need to do anything in my account profile?

	Bryan 02:43:23 pm
	
		Could you please confirm some of your details like your good name, email address and contact number?

	Sarah Ashton 02:44:15 pm
	
		Sarah [email-masked]
	
		Sarah Ashton
	
		[email-masked]

	Bryan 02:44:51 pm
	
		Thank you so much for re-confirming  the details here and also for your incredible understanding
please do expect a follow up from our sales team on this requirement.
	
		Is there anything else for which I help you?

	Sarah Ashton 02:46:15 pm
	
		the order states "cancelled" when I log on to view account details.  Is that right?

	Bryan 02:47:38 pm
	
		I'm not sure about that
	
		We have to get the final confirmation from our team as well.

	Sarah Ashton 02:48:46 pm
	
		I am trying to submit a ticket and every time I go to that section, the website times out and gives me an error message
	
		is there something wrong with your web site?

	Bryan 02:49:15 pm
	
		I would request your patience on this as we're working on your concern.
	
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]

	Sarah Ashton 02:50:00 pm
	
		This appears real sketchy, are you a legit service provider?

	Bryan 02:50:24 pm
	
		Yes, Sarah we are running this business in over 22 different states.
	
		So yes we are truly legit.
	
		I will ensure you that you will get the follow up from our sales team asap. The best I can do is to forward your query to our internal sales team

	Sarah Ashton 02:52:55 pm
	
		I also have two charges on my cc for one order with you guys and now I see that my order is marked cancelled.  So I have concersn

	Bryan 02:54:21 pm
	
		I can totally understand your concern but that might be some technical glitch however, our team will take care of your requirement so please allow us time to get this done.

	Sarah Ashton 02:58:57 pm
	
		ok, I just sent over an email
	
		thanks

	Bryan 02:59:57 pm
	
		Sure thing Sarah!
	
		Thank you so much for your understanding
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:04:53 pm
	
		Bryan archived the chat

	24m 8s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com